/* common styles sans-serif */

html {
        /* cf. http://www.hicksdesign.co.uk/journal/forcing-scrollbars-now-even-better */
        height: 100%;
        margin-bottom: 1px;
}

body,p,font,td,tr,table,div,dt {
	font-family: helvetica,arial,sans-serif;
        line-height: 1.6em;
        color: #fff;
        background-color: #4a525a; /* dark blue slate thing */
	text-decoration: none;
	font-size: 12px;
        line-height: 18px;
        border-color: #888888;
}

div.calibration {
        width: 640px;
}

h1 {
        font-size: 18px;
}

h2 {
        font-size: 14px;
}

input.textarea,
input.select {
        background-color: #c0c0c0;
}

input.radio {
        background-color: #4a525a;
}

ul {
        line-height: 1.5em;
        list-style-type: square;
        margin: .3em 0 0 1.5em;
        padding: 0;
        list-style-image: url(bullet.gif);
}

ol {
        line-height: 1.5em;
        margin: .3em 0 0 3.2em;
        padding: 0;
}

li {
        margin-bottom: .1em;
        background-color: #4a525a;
}

dt {
        font-weight: bold;
        margin-bottom: .1em;
}

dl {
        margin-top: .2em;
        margin-bottom: .5em;
}

dd {
        line-height: 1.5em;
        margin-left: 2em;
        margin-bottom: .1em;
}

a { 
        color: #d0d0d0; 
        font-weight: bold;
        background-color: inherit;
        text-decoration: none;
}

a:link {
        color: #c0c0c0;
}

a:visited {
        color: #c0c0c0;

}

a:hover {
        text-decoration: underline;
}

a.topmenu {
	font-weight: bold;
	padding-left: 10px;
}

a:active {
}

a.stub {
}

a.new, #p-personal a.new {
}

a.new:visited, #p-personal a.new:visited {
}

*.photoView { 
}

*.photoView:link {
}

*.photoView:visited {
}

*.photoView:active {
}

*.commonView {
        font-size: 11px;
        font-weight: bold; 
        text-decoration: none 
}

*.commonView:link { 
        font-size: 11px; 
        font-weight: bold; 
        text-decoration: none 
}

*.commentMessages { 
}


*.commentCell { 
}

*.commentImageBorder {
        position: relative; 

        width: 800px; 
        border: 0px dashed;
        border-color: #888888;
        padding: 30px 20px 20px 20px;  
        margin: 10px 0px 10px 10px;
}

.commentImage img {
        border: 1px solid;
        border-color: #808080;

}

*.termsOfService {

        padding-left: 50px;
        padding-right: 50px;
}

*.konkeskContent {
        float: left;
        padding: 0px;
        margin: 0px;
        padding-left: 0px;
        padding-right: 0px;
        margin-left: 0px;
        margin-right: 0px;
        padding-top:0px;
        width: 580px;
}

*.konkeskCounts {
        font-weight: bold;
        font-size: 14px;
        color: white;
}

*.konkeskInstructions {
        font-size: 14px;
}

*.systemMessage {
        color: red;
        font-size: 14px;
        font-weight: bold;
}

*.commentRow {
        padding: 5px;
}

*.commentRowRating {
        width: 12px; 
        font-size: 14px; 
        border: 0px solid; 
        margin: 0px; 
        padding: 0px 4px 0px 0px; 
        font-weight: bold;
}

*.commentRowJudgeRating {
        color: gray; 
        margin-left: 3px;
}

*.commentRowMark {
        color: red;
        font-weight: bold;
        font-size: 14px; 
}

*.commentRowDate {
        font-size: 10px;
}

*.commentRowContent {
        text-align: left;
        padding: 3px 0px 0px 10px;
        margin: 0px;
        padding-bottom: 0px;
}

*.lastComm,
*.lastPhorum,
*.praeguKalas {
        text-align: center;
        border-color: #808080;
        font-size: 12px;
        margin-left: 5px;
        margin-right: 5px;
        font-weight: normal; 
	border-top: 0px; 
	margin-top: 0px; 
	padding-top: 0px;
        margin-bottom: 20px; 
	text-align: left;
}

.lastPhorumRow,
.lastCommRow {
        margin-left: 10px; 
        border-bottom: 1px dashed; 
        border-color: #888888; 
        font-size: 12px; 
        padding-bottom: 5px; 
        margin-bottom: 5px;
}

.lastPhorumRow A,
.lastCommRow A {
	font-weight: normal;
}

.lastComm H1,
.lastPhorum H1,
.praeguKalas H1 {
        font-size: 14px;
}

*.commentRowBorder {
        margin-top: 2px; 

        border-bottom: 0px dashed; 
        border-color: #888888;
}

*.tegijaDate {
        font-size: 10px;
}

*.tegijaTitle {
        line-height: normal;
        font-size: 10px;
}

*.imageInfoBox {
        position: relative;
        text-align: left; 
        width: 640px;

        padding: 0px 0px 0px 80px; 
        margin: 10px 10px 10px 10px;
}

*.imageInfoContent {
        width: 640px; 
        border-bottom: 1px dashed;
        margin: 10px 10px 10px 10px;
        padding: 10px 10px 20px 10px;
        color: #888888; 
}

*.imageInfoTitle {

        color: white;
        font-size: 14px; 
        padding: 10px 10px 10px 10px;
}

*.imageInfoComment {
        color: #c0c0c0;
}

*.imageInfoRating {
        font-weight: bold;
}

*.rootTable {
	margin: auto;
	padding: 0px;
	position: relative;
	/* left: 50% - 500px; */
	width: 1010px;
}

.root {
	margin: 0px;
	padding-left: 0px;
        padding-right: 0px;
        margin-left: 0px;
        margin-right: 0px;
	width: 1010px;
	/* float: top; */
	position: relative;
	/* display: block; */
        text-align: center;
        border: 0px solid red; 
}

DIV.navBarContainer {
	margin: 0px;
	padding-left: 0px;
        padding-right: 0px;
	position: relative;
	width: 130px;
        float: left;
}

DIV.snavBarContainer {
	margin: 0px;
	padding-left: 0px;
        padding-right: 0px;
	position: relative;
	width: 270px;
        float: left;
}

DIV.navBar {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-bottom: 0px dashed;
	position: relative;
        float: left;
        text-align: left;
}

DIV.navBar H1 {
	margin: 0px;
	padding: 0px;
	font-weight: bold;
	font-size: 13px;
}

DIV.navBar SPAN,
DIV.navBar A {
	margin-left: 0px;
        padding-lefT: 0px;
        white-space: nowrap;
}

DIV.rightBarContainer {
	margin: 0px;
	padding: 0px;
	position: relative;
	width: 80px;
        top: 0px;
        float: left; 
	border: 0px dashed;
}

DIV.navBar {
	margin: 0px 10px 10px 10px;
	padding: 0px 0px 5px 0px;
	border: 0px;
	position: relative;
        top: 0px;
        float: left;
}

DIV.rightBar {
	margin: 0px 10px 10px 10px;
	padding: 0px 0px 5px 0px;
	border: 0px;
	position: relative;
        top: 0px;
        float: left;
}

DIV.navBar H1
{
	margin: 0px;
	padding: 0px;
	font-weight: bold;
	font-size: 13px;
}

DIV.rightBar H1 {
	margin: 0px;
	padding: 0px;
	font-weight: bold;
	font-size: 13px;
}

DIV.navBar SPAN,
DIV.navBar A {
	margin-left: 10px;
}


DIV.content {
        float: left;
	margin: 0px;
	padding: 0px;
	position: relative;
        text-align: center;
	border: 0px dashed;
	width: 845px;
}

DIV.seeriaContent {
        float: left;
	margin: 0px;
	padding: 0px;
	position: relative;
        text-align: center;
	border: 0px dashed;
	width: 570px;
}

DIV.commentViewContent{
        text-align: center;
	width: 640px;
	display: table-cell;
	position: relative;
	float: left;
	border: 0px solid;
}

div.lisaKomm {
        width: 800px;
}

DIV.centerContent,
DIV.mainContent,
DIV.wideContent {
	border: 0px dashed;
	text-align: center;
	padding: 0px;
	margin: 0px;

        display: table-cell;
        position: relative;
        float: left;
        width: 845px;
}

*.catViewContent {
        text-align: center;
        width: 717px;
        display: table-cell;
        position: relative;
	float: left;
        border: 0px dashed;
}

DIV.commentViewContentHeader {

	position: relative;
	border-bottom: 1px dashed;
	text-align: center;
	font-size: 16px;
        font-weight: bold;
        padding: 5px 0px 10px 0px;
        border-color: #888888;
        width: 95%;
}

DIV.commentViewCell {
	position: relative;
	margin: 10px 10px 10px 10px;
	padding: 0px 0px 0px 0px;
	float: left;
	width: 120px;
	height: 185px;
	border: 0px solid;
	text-align: center;
}

DIV.commonViewCell {
	position: relative;
	margin: 10px 10px 10px 10px;
	padding: 0px 0px 0px 0px;
	float: left;
	width: 120px;
	height: 120px;
	border: 0px solid;
	text-align: center;
}

SPAN.cellDate {

        margin-left: 3px;
}

SPAN.cellTitle {

        margin-left: 3px;
}


DIV.thumbBorder {
	position:relative;
	background-color: #202020;
        margin: 0px 0px 0px 0px;
	padding: 10px 0px 0px 0px;
	float: left;
	width: 120px;
	height: 120px;
        text-align: center;
}

img.thumb {
        border: 1px solid;
        border-color: #808080;
}



*.topNavig {
	text-align: left;
	margin: 0px 10px 10px 0px;
	padding: 10px 10px 15px 10px;
	width: 960px;
        height: 40px;
	border-bottom: 1px dashed;
	position: relative;
        border-color: #888888;
}

DIV.navigHeader {
        text-align: center;
        width: 110px;
        float: left;
}

*.navigImage img {
        text-align: center;
        width: 150px;
        float: left;
        background-color: inherit;
        display: block;
        border: 0px solid;
}

*.navigImage a {
        border: 0px solid;
}

DIV.newsContainer {
	position: relative;
	margin: 0px 5px 5px 5px;
	padding: 0px 10px 10px 10px;
	float: left;
	width: 120px;
	border: 0px dashed;
}


DIV.newsItem {
	border-bottom: 1px dashed;
	margin-bottom: 10px;
	padding-bottom: 5px;
        border-color: #888888;
}

DIV.critiqueWelcome {
	position:relative;
	margin:0px;
	padding: 10px;
	float: left;
	width: 640px;
}

DIV.pressContent {
        padding: 10px;
}

*.pressRed {
        color:red;
}

*.autorContent {
        border: 0px solid; 
        width: 33%; 
        text-align: center; 
        padding-top: 10px; 
        float:left;
}

*.pressBox {
        border: 0px; 
        float: left; 
        margin-left: 10px; 
        padding: 10px; 
        background-color: #808080; 
        width: 100px; 
        height: 60px;
}

*.pressBox A {
        color: #303030;
}

/* ----------------------------------------------------------------------
 phorum styles
 */

.PhorumBodyArea
{
        width: 760px;
        margin-left: 10px;
    line-height: 20px;
    font-family: arial,helvetica,sans-serif;
}

.PhorumListTable
{
        width: 800px;
        border: 1px dashed;
        border-color: #888888;
        margin-left: 100px;
        text-align: left;
}

.PhorumListRow
{
        font-size: 16px;
        height: 20px;
        white-space: nowrap;
}

.PhorumListRow tr
{
        border: 1px solid;
        border-color: white;
}

.PhorumListHeader
{
        font-size : 16px;
        font-weight : bold;
        height: 20px;
        margin-left: 100px;
}

.PhorumListHeader tr
{
        border: 1px solid;
        border-color: white;
}

.PhorumForumTitle
{
        margin-left: 100px;
        font-size : 16px;
        font-weight: bold;
    line-height: 20px;
    font-family: verdana,arial,helvetica,sans-serif;

}

.PhorumForumListTitle
{
        margin-left: 10px;
        font-size : 16px;
        font-weight: bold;
}

.PhorumTableHeader
{
        font-size: 12px;
        font-weight: bold;
        margin-left: 10px;
    line-height: 20px;
    font-family: verdana,arial,helvetica,sans-serif;

}

.PhorumNav
{
        text-align: left;
        font-weight: bold;
        color: #c0c0c0;
        font-family: verdana,arial,helvetica,sans-serif;

}

table.PhorumNav {
        margin-left: 100px;
}

a.PhorumNav:hover
{
        font-weight: bold;
        color: #c0c0c0;
        text-decoration: underline; 
}

.PhorumNewFlag
{
    color: Red;
}

.PhorumMessage
{
    font-size: 12px;
    color: white;
    line-height: 20px;
    font-family: verdana,arial,helvetica,sans-serif;

}

/* ----------------------------------------------------------------------
  fiki styles
 */

input.searchButton {
        margin-top: 1px;
        font-size: 95%;
}

#searchGoButton {
        padding-left: .5em;
        padding-right: .5em;
        font-weight: bold;
}

#searchInput {
        width: 10.9em;
        margin: 0;
        font-size: 95%;
}

#p-search .pBody {
        padding: .5em .4em .4em .4em;
        text-align: center;
}


/* fiki: fkala main theme */

td.logo {
	width: 150px;
	text-align: center;
}

tr.menuspacerf {
	height: 12px;
}

td.topmenu {
	width: 550px;
}

td.login {
	width: 250px;
	text-align: right;
}

td.main {
	width: 640px;
	height: auto;
	vertical-align: top;
	padding-left: 10px;
	padding-right: 10px;
}

td.left {
	width: 150px;
	height: auto;
	border-right: 1px solid #888888;
	font-weight: bold;
	vertical-align: top;
}

td.right {
	width: 200px;
	height: auto;
	border-left: 1px solid #888888;
	vertical-align: top;
	padding-left: 10px;
}

table.header {
	width: 960px;
	height: 70px;
	vertical-align: middle;
	text-align: left;
	border-collapse: collapse;
	border-bottom: 1px solid #888888;	
}

table.middle {
	width: 960px;
	height: auto;
	vertical-align: middle;
	border-collapse: collapse;	
	text-align: left;
}

DIV.footer {
	padding-top: 10px; margin-top: 10px; border-top: dashed 1px; border-color: #888888;
	padding-left: 10px;
	padding-right: 10px;
	width: 960px;
}

table.footer {
	width: 960px;
	height: auto;
	border-top: 1px solid #888888;
	padding-top: 17px;
	text-align: left;
	font-size: smaller;
}

td.forum {
	vertical-align: top;
	width: 475px;
	height: auto;
}

td.news {
	vertical-align: top;
	width: 475px;
	height: auto;
}

#login_a {
	position: relative;
	top: 10px;
	visibility: visible;
}

#login_b {
	position: relative;
	top: -7px;
	visibility: hidden;
}

.w {
	color: #ffffff;
}

.wb {
	color: #ffffff;
	font-weight: bold;
}

b {
	font-weight: bold;
}


input.login {
	width: 90px;
	border: 1px solid;
	padding-left: 3px;
}

input.search {
	width: 90px;
	border: 1px solid;
	padding-left: 3px;
}

td.fdate {
	width: 70px;
	height: auto;
}
td.ftime {
	width: 40px;
	height: auto;
}
td.ftopic {
	font-weight: bold;
	width: 90px;
	height: auto;
}
td.ftitle {
	width: 275px;
	height: auto;
}
div.pad12 {
	padding: 6px;
}
div.pad18 {
	padding: 9px;
}
.lastPhorum d-topics-list iframe html{
        background: #fafafa;
        background-color: #fafafa;
        font-family: helvetica,arial,sans-serif;
        line-height: 1.6em;
        color: #fff;
        background-color: #4a525a; /* dark blue slate thing */
}
